amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > Amiga, AmigaOS 4 > YAM und TLS / SSL [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

21.01.2006, 03:25 Uhr

_PAB_
Posts: 3016
Nutzer
Hallo,
kann mir jemand sagen, wir ich (auf AmigaOS4) sichere Verbinungen mit YAM nutzen kann ?
Beide Häkchen in der YAM-Konfiguration für TLS und SSL sind bei mir nicht anwählbar...
Was muß man installieren ? (AmiSSL vielleicht ?)

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 03:37 Uhr

Palgucker
Posts: 1341
Nutzer
@ _PAB_

Ja, steht bei mir sogar in der "Hilfe-Blase" - "If this checkbox is ghosted, it means AmiSSL support is not available."
Habe V.1 installiert, aber dieses noch nicht probiert. Aber bei mir sind die Häkchen setzbar.

mfg Palgucker

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 08:30 Uhr

mash
Posts: 26
Nutzer
Hi,

wenn ich das richtig mitbekommen habe soll bei dem kommenden "Update4"
AmiSSL 3 mit dabei sein.
Ich wollte mir auch schon AmiSSL installieren aber jetzt warte ich nochmal ab ;)
Die 1-2 Wochen kann ich jetzt auch noch warten.

Gruss
--
µA1-C // 160GB HD
--
(Bild) http://www.AmigaOne.de

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 10:16 Uhr

rbn
Posts: 2001
Nutzer
Gibt es denn eine Möglichkeit unter OS3.9 mit SSL zu versenden?

Bei IBrowse ist ja nur die 2er mit dabei ... :(

rbn

--
A1200, ElBoxed, BPPC 68060@50/603@210, 256 MB, MediatorSX, Voodoo 5/5500, Terratec 512i, 10/100 MBit, IDEFix Express, 3 GB Fireball, 80 GB Barracuda, DVD/CD 16x, CD/RW 8x4x32x

--

http://www.redbaron.customer.nohn.net

--

<rbn-m?ndl3ss>.

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 12:28 Uhr

thomas
Posts: 7680
Nutzer
@rbn:

YAM 2.4 mit AmiSSL V1 sollte doch funktionieren. Jedenfalls steht es so in der Anleitung, habe es selbst noch nicht probiert.

Gruß Thomas

--
Email: thomas-rapp@web.de
Home: thomas-rapp.homepage.t-online.de/

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 12:56 Uhr

M0rpheus
Posts: 1041
Nutzer
Ich nutze auf OS4 beides, AmiSSL1 für AWeb und YAM und AmiSSL2 für IBrowse, funktioniert wunderbar :)

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 14:43 Uhr

_PAB_
Posts: 3016
Nutzer
Danke schonmal für die Antworten.
Ich war davon ausgegangen, daß AmiSSL-2 für YAM reichen sollte.
Werde gleich mal das alte AmiSSL-1 installieren.

...

Cool, läuft schonmal sehr gut.
Jetzt muß ich nur noch rausfinden, wie man beide Versionen parallel installieren kann.
Hat das jemand gemacht ?

[ Dieser Beitrag wurde von _PAB_ am 21.01.2006 um 14:54 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

21.01.2006, 14:50 Uhr

R-TEAM
Posts: 1030
Nutzer
Hi,

Zitat:
Original von _PAB_:
.......
Ich war davon ausgegangen, daß AmiSSL-2 für YAM reichen sollte.
.......


ja ... es würde wirklich von nachdenken zeugen, wenn AmiSSL V3 BEIDE
API's beherschen würde !!!

Verstehe bis heute nicht warum man in V2 nicht nen V1 API wraper mit eingebaut hat ...
[oder warum die V2 zur V1 inkompatible sein MUSSTE !]

So muß man zur zeit 2 AmiSSL distributionen installieren .. sehhhhr Amiga like ..

[mit OpenSSL sogar 3 !]

Grüße
R-TEAM
--
My Hardware Config and GFX-Work on my HomePage.

Fax : (+49) 09191 702028
Long Live T H E [|D|A|R|K^><^E|M|P|I|R|E|]

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > Amiga, AmigaOS 4 > YAM und TLS / SSL [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2022 by amiga-news.de - alle Rechte vorbehalten.
.